folder: DZFKjNvydLbAJAVv
name: Pillage
type: ability
_id: YqmxtjTf3vWAaCfZ
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage obtient un Bonus de 1D aux Actions de fouille et peut
    choisir deux critères différents pour interpréter ses Réussites (durée,
    quantité, efficacité) lorsqu’il cherche des ressources (nourriture, eau,
    médicaments…). De plus, quand il cherche un objet en particulier, le premier
    degré de Handicap dû à une propriété particulière est ignoré.</p>
  type: character
  totem: horde
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498740
  modifiedTime: 1785775498740
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!YqmxtjTf3vWAaCfZ'

